{
  "auth_description": "Authenticate with Microsoft Azure for Squirro to get permission to access your data.",
  "auth_file": "auth.py",
  "category": "enterprise",
  "dataloader_options_file": "mappings.json",
  "description": "Index data from Microsoft Exchange for EcOffice",
  "override": "exchange",
  "pipeline_workflow_file": "pipeline_workflow.json",
  "plugin_file": "exchange.py",
  "scheduling_options_file": "scheduling_options.json",
  "thumbnail_file": "exchange.png",
  "title": "EcOffice Microsoft Exchange"
}
